<table class="formgrid" width="100%">
<tbody>
	<tr>
		<td style="vertical-align:top; text-align:center; ">	
			<div class="box">
				<div class = "boxtitreOrange">
					Détails
				</div>
				<table class="formgrid" width="100%">
					<tbody>
						<tr>
						  	<th>Ecole Doctorale :</th>
						  	<td><webobject name = "EcoleDoctorale" /></td>
						</tr>
					  	
						<tr>
						  	<th>Laboratoire :</th>
					  		<td><webobject name = "LeLabo" /></td>
						</tr>
						<tr>
						  	<th>Etablissement :</th>
							<td><webobject name = "Etablissement" /></td>
						</tr>
						<tr>
						  	<th>Date HDR :</th>
						  	<td><webobject name = "DateHDR" /></td>
						</tr>
					</tbody>
				</table>
			</div>
		</td>
	</tr>
</tbody>
</table>
